fos_user_security:
    resource: "@FOSUserBundle/Resources/config/routing/security.xml"

fos_user_register:
    resource: "@FOSUserBundle/Resources/config/routing/registration.xml"
    prefix: /register

fos_user_resetting:
    resource: "@FOSUserBundle/Resources/config/routing/resetting.xml"
    prefix: /reset

fos_user_change_password:
    resource: "@FOSUserBundle/Resources/config/routing/change_password.xml"
    prefix: /changePassword

fos_user_profile:
    resource: "@FOSUserBundle/Resources/config/routing/profile.xml"
    prefix: /profile

user_login:
    path:     /login
    defaults: { _controller: FOSUserBundle:Security:login }

default_login:
    path:     /login/{salt}
    defaults: { _controller: UserBundle:Default:login }

direction_demande:
    path:     /direction/{salt}
    defaults: { _controller: UserBundle:Default:directionDemande,_locale: fr }
